Subject: Trying to build libtool 2.4.6 on HPE NonStop

From: "Randall S. Becker" <[email-masked]>
Date: Mon, 27 Jul 2020 17:34:44 -0400

Hi Libtool Team,

I'm getting a strange error after configure is run:

  CCLD     libltdl/dlopen.la

  CC       libltdl/lt__argz.lo

  CC       libltdl/lt__strl.lo

  CCLD     libltdl/libltdl.la

libtool:   error: not configured to extract global symbols from dlpreopened
files

This stops the build. I am not sure what to do about it. Note: We have no
gcc on this platform, so configure is run using c99 (the most recent
compiler we have). The platform is big endian Itanium and POSIX compliant -
I also have an big endian x86 variant with the same effect.

Advice would be appreciated.

Thanks,

Randall